.Header__titleDescription {
    width: 1px;
    height: 500px;
  	transform: scale(2) translate(-200px, 100px);
}
div#searchBtnContainer {
    padding: revert;
    transform: rotate3d(1, 1, 1, 180deg) translate(-100px, 10px);
}
.TitleContainer__container.commonStyle__positionRel.commonStyle__inlineBlock.customersupport {
    transform: rotate3d(101, 1, 1, 180deg);
}
img.Avatar__img {
    transform: scale(4);
}
.Signin__part.commonStyle__Wd50 {
    transform: skewX(40deg);
}
.Captcha__captcha.commonStyle__cursor.commonStyle__positionRel.commonStyle__cursor.commonStyle__dFlexJcAc {
    scale: .2;
    transform: rotateZ(180deg);
}
.ModuleItem__moduleHeader {
    transform: scaleY(1.5) scaleX(.25);
}

.TopicListLeftContainer__section {
    transform: rotate3d(1, 1, 90, 90deg);
}
.CommunityListItem__description {
    color: blueviolet;
}
.TopicsContainer__widgetTopic {
    transform: rotate(2deg);
}label#title_field_name {
    display: none;
}
label#title_field_name {
    display: none;
}
label#title_field_email {
    transform: translate(90px, 42px);
    color: cornflowerblue;
}
svg.Icon__icon.commonStyle__positionRel.commonStyle__inlineBlock.Icon__xxLarge {
    color: blueviolet;
    transform: rotateZ(90deg) scale3d(1, 20, 2);
}
